.uploadbutton {
    background-color: #d7625b;
    color: white;
    text-align: center;
    padding: 10px;
    display: inline-block;
    cursor: pointer;
    width: 24.5%;
}

.uploadbutton:hover, .uploadbutton.selected {
    background-color: #a8393f!important;
    color: #dcefd9!important;
}

.fileLabel {
    cursor: pointer;
}

